otl2docbook(1)

NAME
otl2docbook - converts vimoutliner outline to Docbook

SYNOPSIS
otl2docbook

DESCRIPTION
This manual page documents briefly the otl2docbook Perl script.

otl2docbook is a perl(1) script that converts a vimoutliner(1) outline to HTML.

otl2docbook script with outline on standard input will produce Docbook XML document on standard output.

SEE ALSO
vim(1), perl(1)

REQUIREMENTS
This program uses the XML::Writer perl module, which is available on CPAN.

AUTHOR
The original version was written by Thomas R. Fullhart to convert from Emacs outline mode. It is available at http://genetikayos.com/code/repos/outline2docbook/distribution/. http://genetikayos.com/code/repos/outline2docbook/distribution/. This manual page was written by Matej Cepl <matej@ceplovi.cz>, for the Debian GNU/Linux system (but may be used by others).